### Method

# EDataCal CalBackend add_view

since: 3.2

#### Declaration [src]

    void
    e_cal_backend_add_view (
      ECalBackend* backend,
      EDataCalView* view
    )

#### Description [src]

Adds a view to the list of live views being run by the given backend. Doing so means that any listener on the view will get notified of any change that affect the live view.

Available since: 3.2

#### Parameters

`view`

  Type: `EDataCalView`

  An `EDataCalView` object.

  The data is owned by the caller of the method.